filename = 'fabric-api-0.158.0+26.2.jar'
name = 'Fabric API'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[26.2] Fabric API 0.158.0+26.2'

[download]
hash = '7d0fb560579d28b933bdbc36b47449efe78d3bda'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8677240
project-id = 306612